package net.cobem.grizzly.habbohotel.rooms.items.interactions;

import net.cobem.grizzly.habbohotel.sessions.Session;

public interface Interaction {
    void onPlace(Session Session, Object Item);

    void onRemove(Session Session, Object Item);

    void onTrigger(Session Session, Object Item, int Request);

    void onCycle(Object Item);
}
